<div id="appHeader">
    <div class="leftCont floatLeft">
        <div class="logo">
            <img src="images/nec_logo.png" alt="" class="nec midBlock">
        </div>
    </div>
    <div class="rightCont floatRight roboLight">
        <!--<div class="rippleEle notificationBtn midBlock small " data-init=1 >-->
            <!--<div class="txt midBlock">Notifications</div>-->
            <!--<div class="num midBlock">5</div>-->
        <!--</div>-->
        <!--<a href="#/admin/signIn" class="logout midBlock subNormal pointer">Logout</a>-->
    </div>
    <span class="clear"></span>
</div>


<div id="contWrapper">

    <!--........ Side navigation bar ......-->
    <div class="sideNavMain">
        <ul class="sideNav roboLight smallest">
            <li ng-class="{active: currentRout('app/dashboard')}" class="rippleEle">
                <a href="#/app/dashboard">
                    <img src="images/dashboard.png" alt="" class="icon">
                    <div class="name">Dashboard</div>
                </a>
            </li>
            <li ng-class="{active: currentRout('app/analytics')}" class="rippleEle">
                <a href="#/app/analytics">
                    <img src="images/analytics.png" alt="" class="icon">
                    <div class="name">Analytics</div>
                </a>
            </li>
            <li ng-class="{active: currentRout('app/settings')}" class="rippleEle">
                <a href="#/app/settings/generalSettings">
                    <img src="images/settings.png" alt="" class="icon">
                    <div class="name">Settings</div>
                </a>
            </li>
        </ul>
    </div>


    <!--......... app contents .........-->
    <div id="pageCont" class="notify" ui-view></div>


    <!--........ Notification list ........-->
    <div class="notifications">
        <div class="notifHeader marginBtm">
            <div class="txt mainNormal floatLeft">Notifications</div>
            <div class="num floatRight subNormal">0</div>
            <div class="clear"></div>
        </div>

        <div class="searchBox">
            <input type="text" class="small" placeholder="Search">
            <div class="searchBtn"></div>
        </div>

        <ul class="notificationList">

            <span class="clear"></span>
        </ul>
    </div>

</div>


<!--...... transparent background for popups .........-->
<div class="background"></div>


